.p12 {
	font-size: 12px;
	line-height: 140%;
}
.p12-30 {
	font-size: 12px;
	line-height: 16px;
	padding-left: 30px;
}
.p12-10 {
	font-size: 12px;
	line-height: 16px;
	padding-left: 10px;
}

.p10 {
	font-size: 10px;
	line-height: 140%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.p11 {
	font-size: 11px;
	line-height: 13px;
}
.p11-30 {
	font-size: 11px;
	line-height: 19px;
	padding-left: 30px;
}
.td1 {
	border: 1px solid #CCCCCC;
}
.td2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	line-height: 140%;
	padding: 5px;
}
.body {
	background-color: #FFFAE1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}.td3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 10px;
	line-height: 130%;
	padding: 5px;
	border: 1px solid #BFE110;
}
.p14 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 140%;
}
.td4 {
	padding: 4px;
	border: 1px solid #BFE110;
}
.p10b {
	font-size: 10px;
	line-height: 140%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-weight: bold;
}
.td5 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	font-weight: bold;
	background-color: #E6E9E0;
	padding: 7px;
}
.p12b-200 {
	font-size: 12px;
	line-height: 200%;
	font-weight: bold;
}
